Vulnerable WordPress Plugins Report for the Weeks of February 22 through March 1, 2019

Vulnerable WordPress Plugins Report for the Weeks of February 22 through March 1, 2019

Author: WPCampus

Date: March 1, 2019 

Category: Plugin development, Security, Theme development

(advertorial)

wprssaggregator Vulnerable WordPress Plugins Report for the Weeks of February 22 through March 1, 2019
Vulnerable Plugins

Seventeen disclosures since last week, with four issues unfixed.

View this week’s vulnerable plugins list.

We’re likely to see many more plugins updated over the next week as Freemius, a freemium framework used in thousands of plugins and themes, recently patched an authenticated options updated vulnerability. They attempted to give developers some time to patch the SDK in their plugins/themes, but those efforts were thwarted. Be on the lookout for updates from any of your plugins/themes that use this framework. If you’re unsure which one of your plugins/themes use it, check the plugin/theme source for a directory named “freemius”.

This is the first part of the original article by WPCampus.
Click here to read the full article in a new tab!

(advertorial)

toolset logo tag line white Vulnerable WordPress Plugins Report for the Weeks of February 22 through March 1, 2019

Vulnerable WordPress Plugins Report for the Weeks of February 22 through March 1, 2019

World of WordPress is hosted by:

Servebolt: next level high performance hosting.

While others try to add more components to their hosting to make it go faster, we decided to build our hosting cloud fast from the ground up. We did so by stripping out everything we knew was deadweight.